<?xml version="1.0"?>
<!DOCTYPE faces-config PUBLIC "-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.1//EN"
                              "http://java.sun.com/dtd/web-facesconfig_1_1.dtd">
<faces-config>

 <managed-bean>
 	<managed-bean-name>treeModelBean</managed-bean-name>
	<managed-bean-class>org.richfaces.TreeModelBean</managed-bean-class>
	<managed-bean-scope>session</managed-bean-scope>
 </managed-bean>
 <managed-bean>
 	<managed-bean-name>loaderBean</managed-bean-name>
	<managed-bean-class>org.richfaces.service.Loader</managed-bean-class>
 	<managed-bean-scope>application</managed-bean-scope>
 </managed-bean>
</faces-config>
